package com.bcxin.tenant.open.domains.repositories;

import com.bcxin.tenant.open.domains.entities.BillStatusCheckpointEntity;
import com.bcxin.tenant.open.infrastructures.repositories.RepositoryBase;

import java.util.Collection;

public interface BillStatusCheckpointRepository extends RepositoryBase<BillStatusCheckpointEntity> {
    Collection<BillStatusCheckpointEntity> selectAll(int type);

    void insertBatch(Collection<BillStatusCheckpointEntity> entites);

    void updateBatch(Collection<BillStatusCheckpointEntity> entites);
}
